System.Windows.Forms 2.0.0.0 System.Enum System.ComponentModel.Editor("System.Windows.Forms.Design.BorderSidesEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.Runtime.InteropServices.ComVisible(true) System.Flags To be added. To be added.
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0
- Field
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. 2.0.0.0